/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ BLOG ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ DO NOT REMOVE ] === */
/* === [ These styles are required for custom controls for the Content Editor ] === */
/* === [ They should be removed once a new update for COntegro has been updated ] === */

	.reTool .LSImageUpload {
	background-position: -366px -6px;
}
.reTool .LSDocumentUpload {
	background-position: -186px -6px;
}
.reTool .LSCreateBlogExternalLink {
	background-position: -666px -6px;
}
/* === [ Discussion List ] === */

.BlogDiscussion {/* Outer DIV */
	position: relative;
	margin: 0px 0px 10px 0px;
	display: block;
	clear: both;
	width: auto;
	height: 1%;
}
.BlogDiscussion h1 {/* Custom Title */
}
.BlogDiscussion p {/* Custom Summary */
	padding: 0;
	margin: 0;
}
/* === [ Discussion List Table ] === */

			.DiscussionList { /* Table */
	margin: 0px 0px;
	width: 100%;
}
.DiscussionList tr:first-child { /* Table */
	display: none;
}
.DiscussionList td {
	vertical-align: top;
	font-size: 1em;
	border-collapse: collapse;
	border-style: none;
}
.DiscussionList .FirstColumn {/* First column */
	width: 80%;
}
.DiscussionList .SecondColumn, /* Second column */ .DiscussionList .ThirdColumn {/* Third column */
	width: 10%;
	text-align: right;
}
.DiscussionList .SecondColumn span, /* Second column */ .DiscussionList .ThirdColumn span, /* Third column */ .DiscussionList .ForthColumn span {/* Third column */
	font-size: 1em;
}
.DiscussionList .Heading {/* Table Headings */
	text-transform: capitalize;
	font-weight: bold;
	font-size: 1em;
}
.DiscussionList .ListTitle {/* List Title Link */
	padding: 0px 0px 0px 0px;
	display: block;
	font-size: 1em;
}
/* === [ Blog Topic ] === */

.BlogTopic {/* Outer DIV */
	display: block;
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: auto;
	height: 1%;
}
.BlogTopic h1 {/* Custom Title */
	padding: 0;
	margin: 0;
}
.BlogTopic p {/* Custom Summary */
	padding: 0;
	margin: 0;
}
.BlogTopicThread {/* Outer DIV */
	display: block;
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: auto;
	height: 1%;
	vertical-align: top;
}
.BlogTopicThread h2 {/* Custom Title */
	padding: 0;
	margin: 10px 0;
	color: #004890;
	font-size: 1.8em;
}
.BlogTopicThread p {/* Custom Summary */
	padding: 0;
	margin: 0;
}
/* === [ Topic List Table ] === */
.TopicList { /* Table */
	margin: 0px 0px;
	width: 100%;
	padding: 5px 10px;
	vertical-align: top;
	border: 1px solid #CCCCCC;
}
.TopicList td {
	padding: 2px 6px 0px 6px;
	background-color: #EFEFEF;
	vertical-align: top;
	font-size: 1.1em;
}
.TopicList .SecondColumn, /* Second column */ .TopicList .ThirdColumn { /* Third column */
	width: 15%;
	text-align: right;
}
.TopicList .ForthColumn {/* Third column */
	width: 35%;
	text-align: right;
}
.TopicList .SecondColumn span, /* Second column */ .TopicList .ThirdColumn span, /* Third column */ .TopicList .ForthColumn span {/* Third column */
	font-size: 0.8em;
}
.TopicList .Heading {/* Table Headings */
	text-transform: uppercase;
	font-size: 1em;
}
.TopicList .ListTitle {/* List Title Link */
	font-size: 1.3em;
}
.TopicList .ListSummary {/* Summary Link */
	font-size: 1.1em;
}
.TopicList .ListSummary a:visited, .TopicList .ListSummary a:link, .TopicList .ListSummary a:hover {
	font-size: 0.9em;
}
/* === [ Blog Comments ] === */

.BlogComment {/* Outer DIV */
	display: block;
	clear: both;
	margin: 0px 0px 10px 50px;
	padding: 0px;
	width: auto;
	height: 1%;
}
/* === [ Comment Thread ] === */
.BlogCommentThread {
	display: block;
	clear: both;
	margin: 0px 0px 10px 0px;
	width: auto;
	height: 1%;
}
.BlogCommentThread .ListHolder {
	margin: 10px 0px;
}
#ctl04_cPC_ctl00_rptDiscussion_ctl00_rptThread_ctl00_divComments {
	background:#fff;
}
.BlogCommentThread .ListItem {
	margin: 1em 0em 0.5em 0em;
	padding: 1.5em 0em 1em 6em;
	background:#fff url(/Templates/_images/back_blog.jpg) no-repeat;
}
/* Custom Title */
.BlogCommentThread .ListCustomTitle {
	color: #4A4949;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.4em;
	padding: 0px;
	min-width: 97%;
	float: left;
	clear: none;
	margin: 0px 0px 10px 0px;
}
.RSSFeedIcon {
	float: right;
	padding:10px;
}
/* Thumbnail */
		.BlogCommentThread .ListThumbnail {
	float: right;
	margin: 0 0px 0 0;
}
/* Date, Keywords */
.BlogCommentThread .ListItemDate {
	display: inline-block;
	padding: 0px 0 0px 0px;
	color: #999999;
	font-style: italic;
}
.BlogCommentThread .ListAuthor {
	color: #54A20C;
	font-weight: bold;
	padding: 0 8px 0 0;
	width: auto;
}
.BlogCommentThread .ListAuthor .ListAuthorImage {
	float: left;
	background:#fff;
	padding: 3px 3px 0px 3px;
	border:#d7d7d7 1px solid;
}
#ctl04_cPC_ctl00_rptDiscussion_ctl00_rptThread_ctl00_divComments .ListAuthor {
	color: #494949;
	font-weight: bold;
}
/* ListArticle */
.BlogCommentThread .ListArticleWrapper {
	display: block;
	padding: 10px 0px;
}
.BlogCommentThread .ListArticle h2 {
	font-size: 2.3em;
	line-height: 1.3em;
	font-weight:bold;
	padding: 10px 0;
	border-top:#e8e8e8 1px solid;
	border-bottom:#e8e8e8 1px solid;
}
/* === [ Comment List ] === */

.BlogComment .ListHolder {
	margin: 0px 0px 16px 0px;
	padding:10px;
	display: block;
	width: auto;
}
.BlogComment .ListHolder .ListSubHolder .BlogCommentThread .ListHolder {
	margin: 20px 0px 16px 0px;
	padding: 16px 16px;
	display: block;
	width: auto;
	background: #FFFFFF;
}
.BlogComment .ListItem {
}
.BlogComment .ListThumbnail {
	padding: 5px 0px 10px 20px;
}
/* Email [Span] */
.BlogComment .ListEmail {
	font-weight: normal;
}
/* === [ Topic and Comment Forms ] === */

.TopicForm {/* Outer DIV */
	display: block;
	clear: both;
	width: auto;
	height: 1%;
	vertical-align: top;
	margin: 2em 0em 1em 0em;
}
.CommentForm {/* Outer DIV */
	display: block;
	clear: both;
	width: auto;
	height: 1%;
	vertical-align: top;
	margin: 2em 0em 1em 0em;
}
.SubscribeForm {/* Outer DIV */
	display: block;
	clear: both;
	width: auto;
	height: 1%;
	vertical-align: top;
	margin: 2em 0em 1em 0em;
}
.TopicForm h3, /* Custom Title */ .CommentForm h3, .SubscribeForm h3 {/* Custom Title */
	color:#4a4949;
	font-size: 1.5em;
	font-weight:bold;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
.TopicForm h1.ListCustomTitle {
	padding: 5px 10px 0 10px;
}
.FormTitle {/* form item title */
	margin: 4px 0px 0px 0px;
	font-size: 1.1em;
	font-weight: bold;
}
.FormField {/* form item textbox */
	font-family: verdana, sans-serif;
	font-size: 0.9em;
}
.FormField textarea, .FormField input {/* form item textbox */
	font-family: verdana, sans-serif;
	font-size: 1em;
	width: 300px;
	clear: both;
	display: block;
}
.TopicForm .FormButton {/* form submit button */
	padding: 10px;
}
.CommentForm .FormButton {/* form submit button */
	padding: 10px 0px 0px 0px;
	clear:both;
}
.SubscribeForm .FormButton {/* form submit button */
	padding: 10px 0px 0px 0px;
}
.CaptchaControl {
	
}
/* Discussion List   */

.BlogDiscussionScroller .ListHolder {
	display: block;
	clear: both;
	width: auto;
	height: 1%;
	margin: 0;
	vertical-align: top;
}
.BlogDiscussionScroller .ListItem {
	margin: 10px 0px 16px 0px;
	padding: 16px 16px;
	display: block;
	width: auto;
	background: #F4F4F4;
}
.BlogDiscussionScroller .ListThumbnail {
	float: right;
	padding: 0;
}
.BlogDiscussionScroller .ListTitle {
	color:#4a4949;
	font-size: 1.5em;
	line-height: 1.4em;
	font-weight:bold;
	background:#fff;
	padding: 10px;
}
.BlogDiscussionScroller .ListTitle a {
	color: #4a4949;
	text-decoration: none;
	border-bottom: none;
}
.BlogDiscussionScroller .ListAuthor {
	color:#54A20C;
	font-weight:bold;
}
.BlogDiscussionScroller .ListCreator, .BlogDiscussionScroller .ListCreatedDate {
}
.BlogDiscussionScroller .ListKeywords {
	float: right;
	padding: 0 10px 0 0;
	color:#54A20C;
}
.BlogDiscussionScroller .ListSummary {
	border-top: #dbdbdb 1px solid;
	margin: 4px 0px 0px 0px;
	padding: 4px 0px 0px 0px;
	clear: none;
	font-size: 12px;
	line-height: 20px;
}
.BlogDiscussionScroller .ListSummary a {
	clear: both;
	float: left;
	width: auto;
	color: #fff;
	padding: 3px 6px;
	margin-right: 10px;
	font-weight: bold;
	background:#0097c2;
	border-bottom: none;
	text-decoration: none;
}
.BlogDiscussionScroller .ListEndItem {
	border-bottom: none;
}
/* Blog Pro Advance List */	
.BlogProAdvanceList .ListHolder {
	display: block;
	clear: both;
	width: auto;
	height: 1%;
	margin: 0;
	vertical-align: top;
}
#cLS .BlogProAdvanceList .ListHolder,
#cLS .BlogTopicScroller .ListHolder  {
	background: none;
	border-style: none;
	display: inline-block;
	height: auto;
	margin: 0px 0 0px 0px;
	padding: 10px 0 0px 0px;
	width: auto;
	border-top: 6px solid #FFFFFF;
	border-bottom: 6px solid #FFFFFF;
}
.BlogProAdvanceList .ListItem {
	margin: 0px;
	padding: 16px 0px 0px 0px;
	display: block;
	width: 95%;
}
.BlogProAdvanceList .ListThumbnail {
	float: right;
	padding: 0;
}
.BlogProAdvanceList .ListTitle {
	color:#666;
	font-size: 1.5em;
	font-weight:bold;
	margin:0;
}
#cLS .BlogProAdvanceList .ListTitle,
#cLS .BlogTopicScroller .ListTitle {
	font-size: 1.1em;
}
.BlogProAdvanceList .ListTitle a {
	text-decoration: none;
	border-bottom: none;
}
.BlogProAdvanceList .ListTitle a:hover {
	color:#ff6f0f;
}
.BlogProAdvanceList .ListAuthor {
	font-weight:bold;
}
.BlogProAdvanceList .ListCreator, .BlogProAdvanceList .ListCreatedDate {
}
.BlogProAdvanceList .ListKeywords {
}
.BlogProAdvanceList .ListSummary {
	margin: 4px 0px 0px 0px;
	padding: 4px 0px 0px 0px;
	clear: both;
	font-size: 12px;
}
.BlogTopicSummary {
	font-size: 1em;
	line-height: 1.4em;
	margin: 0;
}
.BlogProAdvanceList .ListSummary a {
	clear: both;
	float: left;
	width: 100%;
	font-size:1em;
	border-bottom: none;
	text-decoration: none;
}
.BlogProAdvanceList .ListEndItem {
	border-bottom: none;
}
/* Topic List */	
.BlogTopicScroller {
	display: block;
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: auto;
	height: 1%;
}
/* Default Theme */
.BlogTopicScroller .ListSubHolder {
	position: relative;
	clear: both;
	width: auto;
	margin: 10px 0px 20px 0px;
	vertical-align: top;
	padding: 10px 0;
}
.BlogTopicScroller .ListSubHolder .RSSFeedIcon {
	position: absolute;
	top: 0px;
	right: 0px;
}
.BlogTopicScroller .BlogTopicSummary {
	margin: 0px 0px;
	color: #000;
}
#cLS .BlogTopicScroller .BlogTopicSummary {
	margin: 0px 0px;
}
.BlogTopicScroller .ListItem {
	padding:0;
	display: block;
	width: auto;
}
.BlogTopicScroller .ListItem {
	margin: 0px;
	padding: 16px 0px 0px 0px;
	display: block;
	width: 95%;
	border:none;
}
.BlogTopicScroller .ListSummaryLink {
	font-size:14px;
	font-weight:700;
}

#cLS .BlogTopicScroller .ListItem {
	padding: 0px 0px 0px 0px;
	width: auto;
	border:none;
}
#cLS .BlogProAdvanceList .ListItem {
	padding: 10px 0px 10px 0px;
	width: auto;
	border:none;
	border-bottom:#d7d7d7 1px solid;
}

.BlogTopicScroller .ListTitle {
	margin:0;
	padding:0;
	font-weight:bold;
}
.BlogTopicScroller .ListTitle a {
	/*color: #ff6f0f;*/
	color: #666;
	border-style: none;
}
.BlogTopicScroller .ListTitle a:hover {
	border-style: none;
	color:#ff6f0f;
}
.BlogTopicScroller .ListTitle a:visited {
	border-style: none;
}
.BlogTopicScroller .ListAuthor {
	font-weight: bold;
}
.BlogTopicScroller .ListAuthor span {
	margin: 0px 4px 0px 0px;
}
.BlogTopicScroller .ListSummary {
	
}
.BlogTopicScroller .ListComments {
	color: #999;
	font-size: 1em;
	font-style: italic;
}
.BlogTopicScroller .ListComments span {
	margin: 0px 4px 0px 0px;
}
.BlogTopicScroller .LastCommentDate {
	font-size: 90%;
	line-height: 1.3em;
	margin-bottom: 4px;
	color: #000;
	padding: 10px 0px 4px 0px;
}
.LastCommentDateTitle {
	display: none;
}
.BlogTopicScroller .ListKeywords {
	color: #aac1da;
}
.BlogTopicScroller .ListCreatedDate {
	color: #999;
}
.BlogTopicScroller .ListCreatedDate span {
	clear:both;
	margin: 0px 4px 0px 0px;
}
.BlogProAdvanceList .ListCustomTitle {
	margin: 0px;
	padding: 5px 0px;
}
#cLS .BlogProAdvanceList .ListCustomTitle,
#cLS .BlogTopicScroller .ListCustomTitle {
	margin: 0px 0 10px 0;
	padding: 5px 0 5px 36px;
	font-size: 20px;
	font-weight:700;
	color:#0f9f9f;
	background:url(../Templates/_images/news-icon.gif) no-repeat left 7px;
	border-bottom:#d7d7d7 1px solid;
}

/*Extra*/
	.BlogTopicScroller h1, /* Custom Title */ .BlogTopicScroller h1 {/* Custom Title */
}
/* -----[ Version 1.1.3 ]----- */
/* -----[ Feature ID 439 Upgrade to Email Marketing  ]----- */
/* -----[ Add to BlogPro.css  ]----- */


.BlogCommentThread .ListArticleWrapper {/* New DIV added */
}
.BlogCommentThread .ListArticle { /* P tag Changed to DIV tag */
}
.BlogComment .ListSummaryWrapper { /* New DIV added */
}
.BlogComment .ListSummary { /* P tag Changed to DIV tag */
}
/* Automatically Updateded in patch version 2.3.0.0 */
/* -----[ Patch 2.4.0 ]----- */
/* -----[ Add to BlogPro.css  ]----- */


	.BlogComment .ListAuthor .ListAuthorImage { /* span container for the comment author's image */
	margin: 0 1em 0 0;
}
.BlogComment .ListAuthor .ListAuthorImage img {
}
.BlogComment .ListAuthor a.ListUrl {
} /* if a commenter posted their website URL, this is the link around their name */
/* Blog archive module */

.BlogArchive {
} /* container div for the blog archive module */
.BlogArchive .ArchiveListCustomTitle {
}
.BlogArchive ul.ArchiveList { /* list of archive links */
	list-style: none;
	margin: 0;
	padding: 0;
}
.BlogArchive ul.ArchiveList li.ArchiveListItem { /* list item of a single archive link */
	border-top: 1px #ccc solid;
	padding: 1em;
}
.BlogArchive ul.ArchiveList li.ArchiveListItem:first-child {
	border-top: none;
}
.BlogArchive ul.ArchiveList li.ArchiveListItem:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.BlogArchive ul.ArchiveList li.ArchiveListItem a { /* an archive link */
}
.BlogArchive ul.ArchiveList li.ArchiveListItem span.ArchiveTopicCount { /* the number of topics for this archive link */
	float: right;
}
@media screen and (max-width: 550px) {
.BlogProAdvanceList .ListItem {
	width: 260px;
}
.Breadcrumb {
	padding: 0px 0 0 100px;
	margin: 0 0 30px 0;
	font-size: 11px;
	background: url(../Templates/_images/breadcrumb.gif) no-repeat left center;
}
.BlogCommentThread .ListCustomTitle {
	font-size: 1.2em;
}
.ListArticleWrapper .ListArticle p img {
	max-width: 194px !important;
	height: auto !important;
}
}
/* Automatically Updateded in patch version 2.4.0.0 */
/* -----[ Patch 2.5.0 ]----- */
/* -----[ Add to BlogPro.css  ]----- */

.BlogCategoriesTree {
	width: 300px;
}
	.BlogCategoriesTree ul {}
		.BlogCategoriesTree li {
			-webkit-box-sizing: border-box;
			   -moz-box-sizing: border-box;
			        box-sizing: border-box;
			width: 100%;
		}
			.BlogCategoriesTree a {}
				.BlogCategoriesTree a span {
					float: right;
				}

/* to fully customise the category tree, copy the styles from /resources/JavaScript/JqueryTreeView/jquery.treeview.css into this file and make your changes */
/* Automatically Updateded in patch version 2.4.0.0 */
/* -----[ Patch 2.5.1 ]----- */
/* -----[ Add to BlogPro.css  ]----- */

.ListTagHeader {
	font-size: 1.6em;
	font-weight:bold;
}/* Automatically Updateded in patch version 2.6.1 */
/* -----[ Patch 2.6.1 ]----- */
/* -----[ Add to BlogPro.css  ]----- */

.BlogTopicScroller .ListHolder.AjaxListHolder:after {
	display: block;
	content: url(/templates/_images/loading.gif);
	width: 100%;
	text-align: center;
	opacity: 0;
	visibility: visible;
	height: auto;

	-webkit-transition: opacity 0.5s;
	   -moz-transition: opacity 0.5s;
	        transition: opacity 0.5s;
}

.BlogTopicScroller .ListHolder.AjaxListHolder.loading:after {
	opacity: 1;
}
/* Automatically Updateded in patch version 2.8.2.0 */
/* -----[ Patch 2.9.0 ]----- */
/* -----[ Add to BlogPro.css  ]----- */

.ManageTopicListStatus {
	display: inline-block;
	border-bottom: 1px black solid;
}
	.ManageTopicListStatus ul,
	.ManageTopicListStatus li {
		list-style: none;
		margin: 0;
		padding: 0;
	}
		.ManageTopicListStatus li {	display: inline-block;	}
		.ManageTopicListStatus input {
			display: none;
		}
		.ManageTopicListStatus label {
			display: inline-block;
			padding: .5em 1em;
		}
		.ManageTopicListStatus input:checked + label {
			background: black;
			color: white;
		}

.ManageTopicListSortBy {
	display: inline-block;
	float: right;
}



.ManageTopicList {}

	.ManageTopicList ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.ManageTopicList li {
		list-style: none;
		margin: 1em 0;
		padding: 1em 0;
	}
	.ManageTopicList li + li {
		border-top: 1px #ccc solid;
	}
		.ManageTopicList h2 {
			font-size: 1em;
			margin: 0 0 .5em 0;
			padding: 0;
			font-weight: bold;
		}
		.ManageTopicList img {
			float: right;
			margin: 0 0 0 1em;
		}
		.ManageTopicList .postedDate {
			margin: 0 0 .5em 0;
			padding: 0;
			font-style: italic;
		}
		.ManageTopicList .summary {
			margin: 0 0 .5em 0;
			padding: 0;
		}
		.ManageTopicList .Controls {}
			.ManageTopicList .Controls a {
				display: inline-block;
				padding: .5em 1em;
				border: 0;
				background: black;
				color: white;
				text-decoration: none;
			}
			.ManageTopicList .Controls a.Edit {}
			.ManageTopicList .Controls a.Delete {
				background: red;
			}


.ManageTopicEdit {}
	
	.ManageTopicEdit h1 {
		font-size: 1.5em;
		margin: 0 0 .5em 0;
		padding: 0;
		font-weight: bold;		
	}
		.ManageTopicEdit .FormContainer {}
		.ManageTopicEdit .EnquiryLabelGroup {
			margin: 0 0;
			padding: 1em 0;
			clear: both;
		}
			.ManageTopicEdit .EnquiryLabelGroup > label {
				float: left;
				width: 100px;
				display: inline-block;
				padding-top: .25em;
			}

			.ManageTopicEdit .EnquiryLabelGroup .EnquiryField {
				margin: 0;
				float: left;
			}
				.ManageTopicEdit .EnquiryLabelGroup .EnquiryField:after {
					visibility: hidden;
					display: block;
					font-size: 0;
					content: " ";
					clear: both;
					height: 0;					
				}

			.ManageTopicEdit a.RemoveImage {
				display: inline-block;
				padding: .5em 1em;
				background: black;
				color: white;
				text-decoration: none;
				margin-top: .5em;
			}
			.ManageTopicEdit img.CurrentImage {
				max-height: 500px;
				opacity: 1;
				transition      : opacity 0.25s, max-height 0.25s;
				transition-delay: 0s, 0.25s;
			}
				.ManageTopicEdit img.CurrentImage.hidden {
					opacity: 0;
					max-height: 0;
				}


		.ManageTopicEdit input[type=text],
		.ManageTopicEdit textarea          { width: 300px }
		.ManageTopicEdit input[type=date],
		.ManageTopicEdit input[type=time]  { width: 150px; }
		.ManageTopicEdit input[type=file]  { display: block; }



		.ManageTopicEdit .EnquiryLabelGroup .DateTimeContainer label {
			float: none;
			display: block;
		}


		.ManageTopicEdit .EnquiryLabelGroup.Categories .EnquiryField label {
			display: inline-block;
			padding: 0 0 0 0.25em;
		}				
		ul.BlogCategoryCheckboxes,
		ul.BlogCategoryCheckboxes ul {
			list-style: none;
			margin: 0;
			padding: 0;
		}
			ul.BlogCategoryCheckboxes input {
				width: auto !important;
			}
			
			ul.BlogCategoryCheckboxes li {
				list-style: none;
				margin: .25em 0;
				padding: 0 0 0 18px;
				display: none;
				position: relative;
			}
				ul.BlogCategoryCheckboxes li li {
				}

			ul.BlogCategoryCheckboxes > li,
			ul.BlogCategoryCheckboxes ul.expanded > li {
				display: block;
			}

		ul.BlogCategoryCheckboxes span.treeControl {
			position: absolute;
			top: 0;
			left: 0;
			width: 12px;
			height: 12px;
			border-radius: 2px;
		}
			ul.BlogCategoryCheckboxes span.treeControl.expand   { background: #666; }
			ul.BlogCategoryCheckboxes span.treeControl.contract { background: #666; }

			ul.BlogCategoryCheckboxes span.treeControl:before {
				position: absolute;
				top: 0;
				left: 0;
				width: 12px;
				line-height: 12px;
				text-align: center;
				font-size: 10px;
				color: white;
			}
			ul.BlogCategoryCheckboxes span.treeControl.expand:before   { content: "+"; }
			ul.BlogCategoryCheckboxes span.treeControl.contract:before { content: "-"; line-height: 10px; }




		.ManageTopicEdit .EnquiryLabelGroup.Status ul {
			list-style: none;
			margin: 0;
			padding: 0;
		}
			.ManageTopicEdit .EnquiryLabelGroup.Status li {
				display: inline-block;
				list-style: none;
				margin: .25em 0;
				padding: 0;
				float: left;
			}
			.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField input {
				display: none;
			}
			.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField label {
				float: none;
				display: inline-block;
				width: auto;
				margin: 0;
				padding: 1em 1.5em;
				background: #ccc;
			}
				.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField li:first-child label { border-radius: .5em 0 0 .5em; }
				.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField li:last-child  label { border-radius: 0 .5em .5em 0; }
				.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField input:checked + label {
					background: #666;
					color: white;
					box-shadow: 0 0 .5em #333 inset;
					text-shadow: 0 0 .25em #333;
				}

		.ManageTopicEdit .FormSubmit a {
			display: inline-block;
			padding: .5em 1em;
			border: 0;
			background: black;
			color: white;
			text-decoration: none;		
		}


.BlogArchive ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.BlogArchive li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.BlogArchive li.Year {
	padding: .5em 1em;
}
.BlogArchive li.Year + li {
	border-top: 1px #ccc solid;
}
	.BlogArchive li.Year > span {
		display: block;
	}
	.BlogArchive li.Year > span:before {
		display: inline-block;
		content: '+';
		width: 1em;
	}
	.BlogArchive li.Year.expanded > span:before {
		content: '-';
	}



	.BlogArchive li.Year ul { display: none; }

.BlogArchive li.Year.expanded {}
	.BlogArchive li.Year.expanded ul { display: block; }

.BlogArchive li.Month {
	padding: .5em 1em .5em 0;
}


/* Automatically Updateded in patch version 2.9.4 */
/* -----[ Patch 2.9.4 ]----- */
/* -----[ Add to BlogPro.css  ]----- */

.ContegroCheckboxTree .SelectClearAll a {
	cursor: pointer;
}/* Automatically Updateded in patch version 3.0.0 */
/* -----[ Patch 3.0.1 ]----- */
/* -----[ Add to BlogPro.css  ]----- */

.ManageTopicListStatus {
	display: inline-block;
	width: 100%;
	position: relative;
}
.ManageTopicListStatus:after {
	content: '';
	width: 100%;
	position: absolute;
	bottom: 0px;
	left: 0;
	z-index: 0;
}
.ManageTopicListStatus ul, .ManageTopicListStatus li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ManageTopicListStatus ul {
	padding: 1em
}
.ManageTopicListStatus li {
	float: left;
	margin: 0 0 10px 0
}
.ManageTopicListStatus input {
	display: none;
}
.ManageTopicListStatus li:first-child label {}
.ManageTopicListStatus label {
	display: inline-block;
	padding: 10px 30px;
	cursor: pointer;
	color: #11bfe3;
	border: 1px solid transparent;
	border-bottom: 1px solid #ffffff;
	font-weight: normal;
	z-index: 2;
	background-color: #eee;
	color: #404040;
	border: 1px solid #d6d6d6;
}
.ManageTopicListStatus input:checked+label {
	color: #555;
	cursor: default;
	background-color: #fff;
	border: 1px solid #ddd;
	position: relative;
}
.ManageTopicListStatus input:checked+label:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	bottom: -1px;
	left: 0;
	background: #005daa;
}
.ManageTopicListStatus li:last-child input:checked+label {
	border-right: 1px solid #ddd;
}
.ManageTopicListStatus input+label:hover {
}
.ManageTopicListSortBy {
	position: absolute;
	right: 1em;
	margin: -60px 0 0 0;
}
.ManageTopicList {
}
.ManageTopicList ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ManageTopicList ul:empty:after {
	content: 'No Listings to display';
	padding: 1em;
	display: block;
}
.ManageTopicList li {
	list-style: none;
	margin: 1em 0;
	padding: 1em;
	clear: both;
	position: relative;
	min-height: 110px;
	border-top: 1px #ccc solid;
}
.ManageTopicList li+li {}
.ManageTopicList h2 {
	font-size: 20px;
	font-weight: 700;
	margin: 0;
}
.ManageTopicList img {
	float: right;
	margin: 0 0 10px 10px;
	max-width: 75px;

}
.ManageTopicList .postedDate {
	margin: 0 0 .5em 0;
	font-size: 14px;
	text-transform: uppercase;
}
.ManageTopicList .summary {
	padding: 0;
}
.ManageTopicList .summary br+br {
	display: none;
}
.ManageTopicList .author {
	display: none;
}
.ManageTopicList .Controls {
	clear: both;
	display: block;
}
.ManageTopicList .Controls a {
	display: inline-block;
	border: 0;
	background: #005daa;
	border-radius: 2px;
	color: white;
	text-decoration: none;
	text-align: left;
	margin: 0 0 5px 0;
	padding: 10px 30px;
}
.ManageTopicList .Controls a.Edit {}
.ManageTopicList .Controls a.Edit:before {
	font-family: 'FontAwesome';
	content: "\f044";
	margin: 0 0.5em 0 0;
}
.ManageTopicList .Controls a.Delete {
	background: #DD1D16;
}
.ManageTopicList .Controls a.Delete:before {
	font-family: 'FontAwesome';
	content: "\f1f8";
	margin: 0 0.5em 0 0;
}
.ManageTopicEdit {
	padding: 1em;
}
.ManageTopicEdit h1 {
	margin: 0 0 1em 0;
	font-weight: 700;
}
.ManageTopicEdit .FormContainer {
	max-width: 50%;
}
.ManageTopicEdit .EnquiryLabelGroup {
	margin: 0 0;
	padding: 0 0 1em 0;
	clear: both;
	overflow: hidden;
}
.ManageTopicEdit .EnquiryLabelGroup.Content {
	display: none;
}
.ManageTopicEdit .EnquiryLabelGroup .DateTimeContainer span {
	margin-right: 5px;
}
.ManageTopicEdit .EnquiryLabelGroup>label {
	float: none;
	width: 100%;
	display: inline-block;
	padding-top: .25em;
}
.ManageTopicEdit .EnquiryLabelGroup .EnquiryField {
	margin: 0;
	float: left;
	width: 100%;
}
.ManageTopicEdit .EnquiryLabelGroup .EnquiryField:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.ManageTopicEdit a.RemoveImage {
	display: inline-block;
	padding: .5em 1em;
	background: #DD1D16;
	color: white;
	text-decoration: none;
	margin-top: .5em;
	border-radius: 4px;
}
.ManageTopicEdit a.RemoveImage:before {
	font-family: 'FontAwesome';
	content: "\f00d";
	margin: 0 0.5em 0 0;
}
.ManageTopicEdit img.CurrentImage {
	max-height: 500px;
	opacity: 1;
	transition: opacity 0.25s, max-height 0.25s;
	transition-delay: 0s, 0.25s;
	margin: 0 0 0.5em 0;
}
.ManageTopicEdit img.CurrentImage.hidden {
	opacity: 0;
	max-height: 0;
}
.ManageTopicEdit input[type=text], .ManageTopicEdit textarea {
	width: 300px
}
.ManageTopicEdit input[type=date], .ManageTopicEdit input[type=time] {
	width: 175px;
}
.ManageTopicEdit input[type=file] {
	display: block;
}
.ManageTopicEdit .EnquiryLabelGroup .DateTimeContainer label {
	float: none;
	display: block;
}
.ManageTopicEdit .EnquiryLabelGroup.Categories .EnquiryField label {
	display: inline-block;
	padding: 0 0 0 0.25em;
	font-weight: normal;
	vertical-align: middle;
}
ul.BlogCategoryCheckboxes, ul.BlogCategoryCheckboxes ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.BlogCategoryCheckboxes {
	height: auto !important;
	background: #ffffff;
	border: 1px solid #E3E3E3;
	min-width: 360px;
	border-radius: 2px;
	padding: 1em;
}
ul.BlogCategoryCheckboxes input {
	width: auto !important;
	margin: 0 0 5px 0;
	display: inline-block;
	vertical-align: middle;
}
ul.BlogCategoryCheckboxes li {
	list-style: none;
	margin: .25em 0;
	padding: 0px 0 0 25px;
	display: none;
	position: relative;
}
ul.BlogCategoryCheckboxes li li {}
ul.BlogCategoryCheckboxes>li, ul.BlogCategoryCheckboxes ul.expanded>li {
	display: block;
}
ul.BlogCategoryCheckboxes span.treeControl {
	position: absolute;
	top: 0px;
	left: 0;
	width: 20px;
	height: 20px;
	border-radius: 2px;
}
ul.BlogCategoryCheckboxes span.treeControl.expand {
	background: #005daa;
}
ul.BlogCategoryCheckboxes span.treeControl.contract {
	background: #005daa;
}
ul.BlogCategoryCheckboxes span.treeControl:before {
	position: absolute;
	top: 3px;
	left: 4px;
	width: 12px;
	line-height: 12px;
	text-align: center;
	font-size: 20px;
	color: white;
}
ul.BlogCategoryCheckboxes span.treeControl.expand:before {
	content: "+";
}
ul.BlogCategoryCheckboxes span.treeControl.contract:before {
	content: "-";
	line-height: 10px;
}
.ManageTopicEdit .EnquiryLabelGroup.Status ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ManageTopicEdit .EnquiryLabelGroup.Status li {
	display: inline-block;
	list-style: none;
	margin: .25em 0;
	padding: 0;
	float: left;
}
.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField input {
	display: none;
}
.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField label {
	display: inline-block;
	padding: 10px 30px;
	cursor: pointer;
	color: #11bfe3;
	border: 1px solid transparent;
	border-bottom: 1px solid #ffffff;
	/* border-radius: 4px 4px 0 0; */
	font-weight: normal;
	z-index: 2;
	background-color: #eee;
	color: #404040;
	border: 1px solid #d6d6d6;
}
.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField label:hover {

}
.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField li:first-child label {}
.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField li:last-child label {}
.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField input:checked+label {
	color: #555;
	cursor: default;
	background-color: #fff;
	border: 1px solid #ddd;
	position: relative
}
.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField input:checked+label:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	bottom: -1px;
	left: 0;
	background: #005daa;
}
.ManageTopicListStatus input:checked+label {
	position: relative;
}
.ManageTopicEdit .EnquiryLabelGroup.Status .EnquiryField li:last-child input:checked+label {

}
.ManageTopicEdit .FormSubmit a {
	display: inline-block;
	padding: 10px 30px;
	border: 0;
	background: #005DAA;
	border-radius: 2px;
	color: white;
	text-decoration: none;
}
.ManageTopicEdit .FormSubmit a.Cancel {
	background: #DD1D16;
}
.ManageTopicEdit .FormSubmit a.Save:before {
	font-family: 'FontAwesome';
	content: "\f00c";
	margin: 0 0.5em 0 0;
}
.ManageTopicEdit .FormSubmit a.Cancel:before {
	font-family: 'FontAwesome';
	content: "\f00d";
	margin: 0 0.5em 0 0;
}

.NewSCC {
	display: block;
}/* Automatically Updateded in patch version 3.1.0 */
/* -----[ Patch 3.1.0 ]----- */
/* -----[ Add to BlogPro.css  ]----- */

ul.BlogCategoryTreeImages, ul.BlogCategoryTreeImages ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.BlogCategoryTreeImages {
	height: auto !important;
	background: #ffffff;
	border: 1px solid #E3E3E3;
	min-width: 360px;
	border-radius: 2px;
	padding: 1em;
}
ul.BlogCategoryTreeImages a{
	cursor: pointer;
}

ul.BlogCategoryTreeImages li {
	list-style: none;
	margin: .25em 0;
	padding: 0px 25px 0 0;
	display: none;
	position: relative;
}
ul.BlogCategoryTreeImages li li {}
ul.BlogCategoryTreeImages>li, ul.BlogCategoryTreeImages ul.expanded>li {
	display: inline-block;
}

ul.BlogCategoryTreeImages>li:not(.noChildren), ul.BlogCategoryTreeImages ul.expanded>li:not(.noChildren) {
	display: block;
}

.ContegroCategoryImageTree .ThumbBorder.treeControl .CategoryHeading.WrapperTitle a{
	color: inherit;
}

.ContegroCategoryImageTree .ThumbBorder.treeControl.contract .CategoryHeading {
	position: relative;
	bottom: 0;
	width:100%;
	left:0;
	right:0;
	margin: 0;
	text-align: left;
	background:rgba(255,255,255,0.8);
	height:auto;
	padding:40px 0 10px 0;
	font-size: 20px;
}

.ContegroCategoryImageTree .ThumbBorder.treeControl:not(.contract) .CategoryHeading {
	position:absolute;
	bottom: 10px;
	width:85%;
	left:0;
	right:0;
	margin:0 6px;
	text-align:center;
	background:rgba(255,255,255,0.8);
	height:auto;
	padding:4px;
	font-size:12px;
}

.ContegroCategoryImageTree  a {
	cursor: default !important;
	pointer-events: none;
}

.ContegroCategoryImageTree  .ThumbBorder.treeControl:not(.contract) {
	background-color: #efefef;
}
.ContegroCategoryImageTree  .ThumbBorder.treeControl:not(.contract),
.ContegroCategoryImageTree  img {
	width: 225px;
    height: 400px;
    object-fit: cover;
}
/* Automatically Updateded in patch version 3.1.1 */
/* -----[ Patch 3.1.1 ]----- */
/* -----[ Add to BlogPro.css  ]----- */

.FileUploadContainer {
	display: block;
	position: relative;
	margin-top: 0.25em;
}
	.FileUploadContainer label {
		display: inline-block !important;
		width: 87px;
		height: 87px;
		background: url('/data/__default__/Templates/_images/blog-imageupload.png') 0 0 no-repeat;
		border-radius: 3px;
		position: relative;
	}

	.FileUploadContainer input[type=file] { display: none; }

	.FileUploadContainer .uploadProgress {
		opacity: 0;
		position: absolute;
		width: 0;
		top: 0;
		bottom: 0;
		left: 0;
		background: green;
		border-radius: 2px;
		transition: opacity 0.15s 1s;
		z-index: 10;
	}
		.FileUploadContainer.showProgress .uploadProgress {
			opacity: 0.5;
			transition: width 0.15s, opacity 0.15s 0.25s;
		}

	.FileUploadContainer .imagePreview { display: none; }
	.FileUploadContainer.showThumbnail .imagePreview {
		display: block;
		width: 87px;
		height: 87px;
		background-size: cover;
		background-position: center center;
		position: absolute;
		top: 0;
		left: 0;
		transition: opacity 0.5s;
		background-color: white;
		border-radius: 2px;
	}

	.FileUploadContainer.showThumbnail .deleteImage{
		position:absolute;
		background: #E1251A;
		width:27px;
		height:27px;
		bottom:0;
		right:0;
		background: url('/data/__default__/Templates/_images/Icon_ImageUploadPlus.png') no-repeat;
		cursor:pointer
	}	


/* Automatically Updateded in patch version 3.1.2 */
/* -----[ Patch 3.1.2 ]----- */
/* -----[ Add to BlogPro.css  ]----- */

.ContegroCheckboxTree .SelectClearAll a.CreateCategory {
	text-decoration: none;
	background: #1268B5;
}

